import React from 'react';
export default function Bookmarks(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-120v-566.38h411.54V-120L405.77-225.92zm30.77-53.15 175.38-88.23 174.62 88.23v-482.47h-350zm498.46-88.93v-547.38h-416v-30.77H760v578.15zM230.77-655.62h350z" })));
}
